Mercury API
msgAddGEN2KillTag Method (msg, timeout, killPassword)
Namespaces ► ThingMagic ► SerialReader ► msgAddGEN2KillTag(List<(Of <(Byte>)>)%, UInt16, UInt32)
Assemble the embedded command for Kill
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public byte msgAddGEN2KillTag(
    	ref List<byte> msg,
    	ushort timeout,
    	uint killPassword
    )

    <ObsoleteAttribute> _
    Public Function msgAddGEN2KillTag ( _
    	ByRef msg As List(Of Byte), _
    	timeout As UShort, _
    	killPassword As UInteger _
    ) As Byte

    [ObsoleteAttribute]
    public:
    unsigned char msgAddGEN2KillTag(
    	List<unsigned char>^% msg,
    	unsigned short timeout,
    	unsigned int killPassword
    )

Parameters

msg ( List <(Of <( Byte >)>) %)
  The embedded command bytes

timeout (UInt16)
  The operation timeout

killPassword (UInt32)
  Kill password to use to kill the tag

Return Value
the length of the assembled embedded command

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)